---
layout: post
title: "New Tor Browser Bundles"
permalink: new-tor-browser-bundles-21
date: 2012-08-29
author: erinn
category: blog
tags: ["firefox updates", "https everywhere", "tbb", "tor browser", "tor browser bundle"]
---

The stable Tor Browser Bundles have all been updated to the latest Firefox 10.0.07esr release.

[https://www.torproject.org/download](https://www.torproject.org/download "https://www.torproject.org/download")

**Tor Browser Bundle (2.2.38-2)**

- Update Firefox to 10.0.7esr
- Update Libevent to 2.0.20-stable
- Update NoScript to 2.5.2
- Update HTTPS Everywhere to 2.2.1

